#wb_header { background: transparent none repeat scroll left top; height: 110px; }
#wb_header { height: 110px; }
#wb_main { background: transparent none repeat scroll left top; height: 710px; padding: 0 0 50px 0; }
#wb_main { height: 710px; }
#wb_footer { background: transparent none repeat scroll left top; height: 70px; }
#wb_footer { height: 70px; }
body { background: #ffffff url("../gallery_gen/dc9fbac843814239c4e5e5e37beccbcf.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/fb403678931ea5950f57c939788cfc82.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1958px; }
.root { width: 992px; height: 1958px; overflow: visible; }
#wb_element_instance0 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; z-index: 52; }
#wb_element_instance1 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 53; }
#wb_element_instance1 img { width: 50px; height: 60px; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 54px; height: 54px; display: block; z-index: 41; }
#wb_element_instance3 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 36; }
#wb_element_instance3 > div { width: 320px; height: 240px; background: #d611a1; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance4 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 37px; height: 37px; display: block; z-index: 46; }
#wb_element_instance5 { left: 210px; top: 220px; min-width: 530px; width: 530px; min-height: 59px; height: 59px; display: block; z-index: 48; }
#wb_element_instance6 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: none; z-index: 47; }
#wb_element_instance6 img { width: 750px; height: 430px; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { left: 240px; top: 70px; min-width: 490px; width: 490px; min-height: 159px; height: 159px; display: block; z-index: 49; }
#wb_element_instance8 { left: 220px; top: 40px; min-width: 510px; width: 510px; min-height: 48px; height: 48px; display: block; z-index: 50; }
#wb_element_instance9 { left: 180px; top: 650px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 51; }
#wb_element_instance9 a span { padding: 7px 0px 0px 0px; }
#wb_element_instance9 a { width: 254px; height: 44px; }
#wb_element_instance9 a { font-family: 'Roboto',sans-serif; font-size: 16px; text-align: center; border: 3px solid #ffffff; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance9 a:hover { color: #e3e3e3; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance9 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance10 { left: 0px; top: 730px; display: block; z-index: 9000; }
#wb_element_instance11 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 110px; }
	#wb_main { height: 710px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 940px; }
	.root { width: 992px; height: 940px; overflow: visible; }
	#wb_element_instance0 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 img { width: 50px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance3 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance3 > div { width: 320px; height: 240px; }
	#wb_element_instance4 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance5 { left: 210px; top: 220px; min-width: 530px; width: 530px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance6 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 690px; height: 400px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 240px; top: 70px; min-width: 490px; width: 490px; min-height: 159px; height: 159px; display: block; }
	#wb_element_instance8 { left: 220px; top: 40px; min-width: 510px; width: 510px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { left: 180px; top: 650px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance9 a span { padding: 7px 0px 0px 0px; }
	#wb_element_instance9 a { width: 114px; height: 34px; }
}

@media (min-width: 992px) {
	#wb_header { height: 110px; }
	#wb_main { height: 710px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 940px; }
	.root { width: 992px; height: 940px; overflow: visible; }
	#wb_element_instance0 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 img { width: 50px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance3 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance3 > div { width: 320px; height: 240px; }
	#wb_element_instance4 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance5 { left: 210px; top: 220px; min-width: 530px; width: 530px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance6 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 690px; height: 400px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 240px; top: 70px; min-width: 490px; width: 490px; min-height: 159px; height: 159px; display: block; }
	#wb_element_instance8 { left: 220px; top: 40px; min-width: 510px; width: 510px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { left: 180px; top: 650px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance9 a span { padding: 7px 0px 0px 0px; }
	#wb_element_instance9 a { width: 114px; height: 34px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 110px; }
	#wb_main { height: 710px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 940px; }
	.root { width: 992px; height: 940px; overflow: visible; }
	#wb_element_instance0 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 img { width: 50px; height: 60px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 20px; top: 570px; min-width: 270px; width: 270px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance3 { left: 0px; top: 470px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance3 > div { width: 320px; height: 240px; }
	#wb_element_instance4 { left: 20px; top: 490px; min-width: 260px; width: 260px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance5 { left: 210px; top: 220px; min-width: 530px; width: 530px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance6 { left: 130px; top: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 690px; height: 400px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 240px; top: 70px; min-width: 490px; width: 490px; min-height: 159px; height: 159px; display: block; }
	#wb_element_instance8 { left: 220px; top: 40px; min-width: 510px; width: 510px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { left: 180px; top: 650px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance9 a span { padding: 7px 0px 0px 0px; }
	#wb_element_instance9 a { width: 114px; height: 34px; }
}
